For the complete documentation index, see llms.txt. This page is also available as Markdown.

Kataloge

Rechtsform

Version 1.2


get
Autorisierungen
OAuth2passwordErforderlich

Use username and password.

Token URL:
Abfrageparameter
apiKeystringOptional
showNullValuesbooleanOptionalDefault: false
Antworten
200

OK

Idinteger · int32Optional
Codestring · nullableOptional
get/openwowi/v1.2/RentAdjustmentCatalog/LegalState
GET /openwowi/v1.2/RentAdjustmentCatalog/LegalState HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
  {
    "Id": 1,
    "Code": "text"
  }
]

Gemeinde

Version 1.2


get
Autorisierungen
OAuth2passwordErforderlich

Use username and password.

Token URL:
Abfrageparameter
apiKeystringOptional
showNullValuesbooleanOptionalDefault: false
Antworten
200

OK

Idinteger · int32Optional
Keystring · nullableOptional
Descriptionstring · nullableOptional
get/openwowi/v1.2/RentAdjustmentCatalog/Municipality
GET /openwowi/v1.2/RentAdjustmentCatalog/Municipality HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
  {
    "Id": 1,
    "Key": "text",
    "Description": "text",
    "MunicipalityType": {
      "Id": 1,
      "Code": "text"
    }
  }
]

Kappungsgrenze

Version 1.2



Sondermerkmale

Version 1.2


get
Autorisierungen
OAuth2passwordErforderlich

Use username and password.

Token URL:
Abfrageparameter
apiKeystringOptional
showNullValuesbooleanOptionalDefault: false
Antworten
200

OK

Idinteger · int32Optional
Codestring · nullableOptional
SurchargeReductionbooleanOptional
get/openwowi/v1.2/RentAdjustmentCatalog/SpecialAttribute
GET /openwowi/v1.2/RentAdjustmentCatalog/SpecialAttribute HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
  {
    "Id": 1,
    "Code": "text",
    "SurchargeReduction": true
  }
]

Ausstattung-Merkmalsgruppe

Version 1.2


get
Autorisierungen
OAuth2passwordErforderlich

Use username and password.

Token URL:
Abfrageparameter
apiKeystringOptional
showNullValuesbooleanOptionalDefault: false
Antworten
200

OK

Idinteger · int32Optional
Codestring · nullableOptional
PercentValuenumber · decimalOptional
get/openwowi/v1.2/RentAdjustmentCatalog/FacilityCharacteristicGroup
GET /openwowi/v1.2/RentAdjustmentCatalog/FacilityCharacteristicGroup HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
  {
    "Id": 1,
    "Code": "text",
    "PercentValue": 1
  }
]

Ausstattungsmerkmal

Version 1.2


get
Autorisierungen
OAuth2passwordErforderlich

Use username and password.

Token URL:
Abfrageparameter
apiKeystringOptional
showNullValuesbooleanOptionalDefault: false
Antworten
200

OK

Idinteger · int32Optional
Codestring · nullableOptional
IsPositivebooleanOptional
get/openwowi/v1.2/RentAdjustmentCatalog/FacilityCharacteristic
GET /openwowi/v1.2/RentAdjustmentCatalog/FacilityCharacteristic HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
  {
    "Id": 1,
    "Code": "text",
    "IsPositive": true,
    "Group": {
      "Id": 1,
      "Code": "text",
      "PercentValue": 1
    },
    "Municipality": {
      "Id": 1,
      "Key": "text"
    }
  }
]

Zuletzt aktualisiert